/*基本テーブル*/
.table-x {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.table-x > thead > tr > th, .table-x > tbody > tr > th, .table-x > tfoot > tr > th {
    padding: 4px 2px 4px;
    line-height: 1.25;
    text-align: center;
    font-size: 85%;
    letter-spacing: 0.02em;
    font-weight: 400;
}
.table-x > thead > tr > td, .table-x > tbody > tr > td, .table-x > tfoot > tr > td {
    padding: 12px 4px 12px;
    line-height: 1.25;
    border-top: 1px solid #bec2c4;
    text-align: center;
}
.table-x > tfoot > tr > th {
    text-align: left;
}
.table-x > tfoot > tr > td {
    text-align: left;
    padding: 4px 2px 4px;
}
.table-x > thead:first-child > tr:first-child > th, .table-x > thead:first-child > tr:first-child > td {
    border-top: 0;
}
.table-x > caption {
    padding-top: 0;
    padding-bottom: 4px;
    padding-left: 0.2em;
    font-size: 90%;
    color: #323638;
    text-align: left;
}
/*ボーダー付きテーブル*/
.table-x-border {
    border: 1px solid #bec2c4; /*テーブル全体を囲むボーダー*/
}
.table-x-border > thead > tr > th, .table-x-border > tbody > tr > th, .table-x-border > tfoot > tr > th, .table-x-border > thead > tr > td, .table-x-border > tbody > tr > td, .table-x-border > tfoot > tr > td {
    border: 1px solid #bec2c4; /*テーブル内のボーダーの色と太さ*/
}
.table-x-border > thead > tr > th, .table-x-border > thead > tr > td {
    border-bottom-width: 2px; /*ヘッダーの下のボーダーの太さ*/
}
/*対応車表のテーブル*/
.table-x-fitting th {
    background: #eeeff0;
}
.fitting-title {
    font-size: 20px;
}
/*タイム計測データのテーブル*/
.table-x-time {
    border: 3px solid #eeeff0;
    font-size: 92%;
    background: #fff;
}
.table-x-time > thead > tr > th {
    font-weight: 700;
}
.table-x-time > thead > tr > td, .table-x-time > tbody > tr > td, .table-x-time > tfoot > tr > td {
    padding: 10px 4px 10px;
    line-height: 1.15;
}
.table-x-time > tfoot > tr > td {
    padding: 5px 6px 5px;
}
tr.back-color-blue {
    background: #EAF2FD;
}
tr.back-color-red {
    background: #fdecea;
}
/*テーブルをレスポンシブ化するラッパー*/
.table-x-respo-wrap {
    min-height: .01%;
    overflow-x: auto;
}
@media screen and (max-width: 767px) {
    .table-x-respo-wrap {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;
        -ms-overflow-style: -ms-autohiding-scrollbar;
    }
    .table-x-respo-wrap > .table-x > thead > tr > th, .table-x-respo-wrap > .table-x > tbody > tr > th, .table-x-respo-wrap > .table-x > tfoot > tr > th, .table-x-respo-wrap > .table-x > thead > tr > td, .table-x-respo-wrap > .table-x > tbody > tr > td, .table-x-respo-wrap > .table-x > tfoot > tr > td {
        white-space: nowrap;
    }
    .table-x-respo-wrap > .table-x-border {
        border: 0;
    }
    .table-x-respo-wrap > .table-x-border > thead > tr > th:first-child, .table-x-respo-wrap > .table-x-border > tbody > tr > th:first-child, .table-x-respo-wrap > .table-x-border > tfoot > tr > th:first-child, .table-x-respo-wrap > .table-x-border > thead > tr > td:first-child, .table-x-respo-wrap > .table-x-border > tbody > tr > td:first-child, .table-x-respo-wrap > .table-x-border > tfoot > tr > td:first-child {
        border-left: 0;
    }
    .table-x-respo-wrap > .table-x-border > thead > tr > th:last-child, .table-x-respo-wrap > .table-x-border > tbody > tr > th:last-child, .table-x-respo-wrap > .table-x-border > tfoot > tr > th:last-child, .table-x-respo-wrap > .table-x-border > thead > tr > td:last-child, .table-x-respo-wrap > .table-x-border > tbody > tr > td:last-child, .table-x-respo-wrap > .table-x-border > tfoot > tr > td:last-child {
        border-right: 0;
    }
    .table-x-respo-wrap > .table-x-border > tbody > tr:last-child > th, .table-x-respo-wrap > .table-x-border > tfoot > tr:last-child > th, .table-x-respo-wrap > .table-x-border > tbody > tr:last-child > td, .table-x-respo-wrap > .table-x-border > tfoot > tr:last-child > td {
        border-bottom: 0;
    }
}